body{
    background-image: url("../images/sddc-background.jpg");
    background-repeat: no-repeat;
    
    background-size:100% 135%;
}
/* @media only screen and (max-width: 450px) {
    body{
        background-image: url("../images/sddc-background.jpg");
        background-repeat: no-repeat;
        background-size:100% 135%;
    }
} */
.login{
    background-color: rgba(255,255,255,0.8);
    /*   opacity: 0.9;
   filter: alpha(opacity=50);*/
    margin: auto;
    margin-top: 100px;
    width: 40%;
    border-radius: 10px;
}
@media screen and (max-width:1000px) {
    .login {
        width: 60%;
    }
}
@media screen and (max-width:768px) {
    .login {
        margin-top: 20%;
    }
}
.heading{
    border-bottom: 1px solid #c6c3c8;
    margin-top: 10px;
}
@media screen and (max-width:768px) {
    .heading {
        text-align: center;
    }
}
.heading h3{
    color: #af101f;
    font-size: 3vmax;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.user_name label{
    padding-top:15px ;
    font-weight: bold;
}
.user_name1 input{
    border-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.user_password label{
    padding-top:15px ;
    font-weight: bold;
}
.showpass{
    margin-top: 10px;
}
.login_button{
    margin-top: 10px;
    margin-bottom: 10px;
}